Bug 10368 - bzr is severely outdated
: bzr is severely outdated
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bzr)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-05 16:42 by
Modified: 2007-03-01 22:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-05 16:42:23
[icesik@iceberg bazaar]$ bzr branch
http://bazaar.launchpad.net/~pitti/pmount/main
bzr: ERROR: exceptions.AttributeError: 'BzrBranch' object has no attribute
'_branch_format'
  at /usr/lib/python2.4/site-packages/bzrlib/branch.py line 837
  in _check_format
[icesik@iceberg bazaar]$
------- Comment #1 From 2006-12-05 16:44:05 -------
Кстати, наш пакет уже давно протух.

http://bazaar-vcs.org/OfficialDownloads
------- Comment #2 From 2007-03-01 19:53:01 -------
Да-да-да-да-да.  Можешь обновить?
------- Comment #3 From 2007-03-01 22:39:27 -------
(In reply to comment #2)
> Да-да-да-да-да.  Можешь обновить?

Сделано.